"TryAgainButton" = "Reintentar";
"NoNetworkAlertTitle" = "Sin conexión de red";
"NoServerAlertTitle" = "Error al conectar con el servidor";
"DefaultErrorTitle" = "Algo ha salido mal. Vuelve a intentarlo.";
"CheckBoxSelectAccessibilityHint" = "Tocar dos veces para seleccionar";
"CheckBoxDeselectAccessibilityHint" = "Tocar dos veces para desmarcar";
